<?php
/**
 * Translations for the TranslationSearch special page.
 *
 * @file
 * @license http://www.gnu.org/copyleft/gpl.html GNU General Public License 2.0 or later
 */

$messages = array();

/** English
 * @author Nike
 */
$messages['en'] = array(
	'searchtranslations' => 'Search translations',

	'tux-sst-edit' => 'Edit translation',

	'tux-sst-search' => 'Search',
	'tux-sst-search-ph' => 'Search translations',
	'tux-sst-count' => '{{PLURAL:$1|One result found|$1 results found}}',

	'tux-sst-facet-language' => 'Languages',
	'tux-sst-facet-group' => 'Message groups',
	'tux-sst-facet-orphan' => '(orphan)',

	'tux-sst-nosolr-title' => 'Search unavailable',
	'tux-sst-nosolr-body' => 'This wiki does not have a translation search service.',
);

/** Message documentation (Message documentation)
 * @author Nike
 * @author Shirayuki
 */
$messages['qqq'] = array(
	'searchtranslations' => 'Name of the special page.
{{Identical|Search translation}}',
	'tux-sst-edit' => 'A link text.
{{Identical|Edit message}}',
	'tux-sst-search' => 'A button text.
{{Identical|Search}}',
	'tux-sst-search-ph' => 'Placeholder text in input field.
{{Identical|Search translation}}',
	'tux-sst-count' => '$1 is the number of search results',
	'tux-sst-facet-language' => 'Label for a facet in [[Special:TranslationSearch]].
{{Identical|Language}}',
	'tux-sst-facet-group' => 'Label for a facet in [[Special:TranslationSearch]].
{{Identical|Message group}}',
	'tux-sst-facet-orphan' => "Name for group of search results that don't belong to any known message groups.
{{Identical|Orphan}}",
	'tux-sst-nosolr-title' => 'Used as title of error page.

The body of error message is {{msg-mw|Tux-sst-nosolr-body}}.',
	'tux-sst-nosolr-body' => 'Used as error message.

The page title for this message is {{msg-mw|Tux-sst-nosolr-title}}.',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'searchtranslations' => 'Guetar nes traducciones',
	'tux-sst-edit' => 'Editar traducción',
	'tux-sst-search' => 'Guetar',
	'tux-sst-search-ph' => 'Guetar nes traducciones',
	'tux-sst-count' => '{{PLURAL:$1|Alcontrose un resultáu|Alcontráronse $1 resultaos}}',
	'tux-sst-facet-language' => 'Llingües',
	'tux-sst-facet-group' => 'Grupos de mensaxes',
	'tux-sst-facet-orphan' => '(güérfanos)',
	'tux-sst-nosolr-title' => 'La gueta nun ta disponible',
	'tux-sst-nosolr-body' => 'Esta wiki nun tien un serviciu de gueta de traducciones.',
);

/** Azerbaijani (azərbaycanca)
 * @author Khan27
 */
$messages['az'] = array(
	'searchtranslations' => 'Tərcümələri axtar',
	'tux-sst-edit' => 'Tərcümələri redaktə et',
	'tux-sst-search' => 'Axtar',
	'tux-sst-search-ph' => 'Tərcümələri axtar',
	'tux-sst-count' => '{{PLURAL:$1|Bir nəticə tapıldı|$1 nəticə tapıldı}}',
	'tux-sst-facet-language' => 'Dillər',
	'tux-sst-facet-group' => 'Mesaj qrupları',
	'tux-sst-facet-orphan' => '(yetim)',
	'tux-sst-nosolr-title' => 'Axtarış mümkün deyil',
	'tux-sst-nosolr-body' => 'Bu viki üçün tərcümə axtarış sistemi yoxdur.',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'searchtranslations' => 'Пошук перакладаў',
	'tux-sst-edit' => 'Зьмяніць паведамленьне',
	'tux-sst-search' => 'Шукаць',
	'tux-sst-search-ph' => 'Пошук перакладаў',
	'tux-sst-count' => '{{PLURAL:$1|Знойдзены $1 вынік|Знойдзена $1 вынікі|Знойдзена $1 вынікаў}}',
	'tux-sst-facet-language' => 'Мовы',
	'tux-sst-facet-group' => 'Групы паведамленьняў',
	'tux-sst-facet-orphan' => '(сіраціна)',
	'tux-sst-nosolr-title' => 'Пошук недаступны',
	'tux-sst-nosolr-body' => 'Гэтая вікі ня мае службы пошуку перакладаў.',
);

/** German (Deutsch)
 * @author Metalhead64
 */
$messages['de'] = array(
	'searchtranslations' => 'Übersetzungen suchen',
	'tux-sst-edit' => 'Übersetzung bearbeiten',
	'tux-sst-search' => 'Suchen',
	'tux-sst-search-ph' => 'Übersetzungen suchen',
	'tux-sst-count' => '{{PLURAL:$1|Ein Ergebnis gefunden|$1 Ergebnisse gefunden}}',
	'tux-sst-facet-language' => 'Sprachen',
	'tux-sst-facet-group' => 'Nachrichtengruppen',
	'tux-sst-facet-orphan' => '(verwaist)',
	'tux-sst-nosolr-title' => 'Suche nicht verfügbar',
	'tux-sst-nosolr-body' => 'Dieses Wiki hat keinen Übersetzungssuchservice.',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'searchtranslations' => 'Pśełožki pytaś',
	'tux-sst-edit' => 'Pśełožk wobźěłaś',
	'tux-sst-search' => 'Pytaś',
	'tux-sst-search-ph' => 'Pśełožki pytaś',
	'tux-sst-count' => '{{PLURAL:$1|Jaden wuslědk namakany|$1 wuslědka namakanej|$1 wuslědki namakane|$1 wuslědkow namakane}}',
	'tux-sst-facet-language' => 'Rěcy',
	'tux-sst-facet-group' => 'Zdźěleńske kupki',
	'tux-sst-facet-orphan' => '(wósyrośone)',
	'tux-sst-nosolr-title' => 'Pytanje njestoj k dispoziciji',
	'tux-sst-nosolr-body' => 'Toś ten wiki njama słužbu za pytanje pśełožkow.',
);

/** Basque (euskara)
 * @author An13sa
 */
$messages['eu'] = array(
	'tux-sst-edit' => 'Mezua aldatu', # Fuzzy
	'tux-sst-search' => 'Bilatu',
	'tux-sst-facet-language' => 'Hizkuntzak',
);

/** Finnish (suomi)
 * @author Crt
 * @author Nike
 * @author Stryn
 */
$messages['fi'] = array(
	'searchtranslations' => 'Etsi käännöksiä',
	'tux-sst-edit' => 'Muokkaa käännöstä',
	'tux-sst-search' => 'Hae',
	'tux-sst-search-ph' => 'Etsi käännöksiä',
	'tux-sst-count' => '{{PLURAL:$1|Yksi hakutulos|$1 hakutulosta}}',
	'tux-sst-facet-language' => 'Kielet',
	'tux-sst-facet-group' => 'Viestiryhmät',
	'tux-sst-facet-orphan' => '(orpo)',
	'tux-sst-nosolr-title' => 'Haku ei ole käytössä',
	'tux-sst-nosolr-body' => 'Hakupalvelu ei ole käytössä tässä wikissä.',
);

/** French (français)
 * @author Gomoko
 */
$messages['fr'] = array(
	'searchtranslations' => 'Recherche de traductions',
	'tux-sst-edit' => 'Modifier la traduction',
	'tux-sst-search' => 'Rechercher',
	'tux-sst-search-ph' => 'Recherche de traductions',
	'tux-sst-count' => '{{PLURAL:$1|Un résultat trouvé|$1 résultats trouvés}}',
	'tux-sst-facet-language' => 'Langues',
	'tux-sst-facet-group' => 'Groupes de message',
	'tux-sst-facet-orphan' => '(orphelin)',
	'tux-sst-nosolr-title' => 'Recherche indisponible',
	'tux-sst-nosolr-body' => 'Ce wiki n’a pas de service de recherche de traduction.',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'searchtranslations' => 'Procurar nas traducións',
	'tux-sst-edit' => 'Editar a tradución',
	'tux-sst-search' => 'Procurar',
	'tux-sst-search-ph' => 'Procurar nas traducións',
	'tux-sst-count' => '{{PLURAL:$1|Atopouse 1 resultado|Atopáronse $1 resultados}}',
	'tux-sst-facet-language' => 'Linguas',
	'tux-sst-facet-group' => 'Grupos de mensaxes',
	'tux-sst-facet-orphan' => '(orfos)',
	'tux-sst-nosolr-title' => 'A procura non está dispoñible',
	'tux-sst-nosolr-body' => 'Este wiki non dispón dun servizo de procura de traducións.',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'searchtranslations' => 'חיפוש בתרגומים',
	'tux-sst-edit' => 'עריכת הודעה',
	'tux-sst-search' => 'חיפוש',
	'tux-sst-search-ph' => 'חיפוש בתרגומים',
	'tux-sst-count' => '{{PLURAL:$1|נמצאה תוצאה אחת|נמצאו $1 תוצאות}}',
	'tux-sst-facet-language' => 'שפות',
	'tux-sst-facet-group' => 'קבוצות הודעות',
	'tux-sst-facet-orphan' => '(יתומים)',
	'tux-sst-nosolr-title' => 'החיפוש אינו זמין',
	'tux-sst-nosolr-body' => 'בוויקי הזה אין שירות חיפוש בתרגומים.',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'searchtranslations' => 'Přełožki pytać',
	'tux-sst-edit' => 'Přełožk wobdźěłać',
	'tux-sst-search' => 'Pytać',
	'tux-sst-search-ph' => 'Přełožki pytać',
	'tux-sst-count' => '{{PLURAL:$1|Jedyn wuslědk namakany|$1 wuslědkaj namakanej|$1 wuslědki namakane|$1 wuslědkow namakane}}',
	'tux-sst-facet-language' => 'Rěče',
	'tux-sst-facet-group' => 'Zdźělenske skupiny',
	'tux-sst-facet-orphan' => '(wosyroćene)',
	'tux-sst-nosolr-title' => 'Pytanje k dispoziciji njesteji',
	'tux-sst-nosolr-body' => 'Tutón wiki nima słužbu za pytanje přełožkow.',
);

/** Italian (italiano)
 * @author Beta16
 */
$messages['it'] = array(
	'searchtranslations' => 'Ricerca traduzioni',
	'tux-sst-edit' => 'Modifica messaggio',
	'tux-sst-search' => 'Cerca',
	'tux-sst-search-ph' => 'Cerca traduzioni',
	'tux-sst-count' => '{{PLURAL:$1|Un risultato trovato|$1 risultati trovati}}',
	'tux-sst-facet-language' => 'Lingue',
	'tux-sst-facet-group' => 'Gruppi di messaggi',
	'tux-sst-facet-orphan' => '(orfano)',
	'tux-sst-nosolr-title' => 'Ricerca non disponibile',
	'tux-sst-nosolr-body' => 'Questo wiki non ha un servizio di ricerca delle traduzioni.',
);

/** Japanese (日本語)
 * @author Shirayuki
 */
$messages['ja'] = array(
	'searchtranslations' => '翻訳の検索',
	'tux-sst-edit' => '翻訳を編集',
	'tux-sst-search' => '検索',
	'tux-sst-search-ph' => '翻訳の検索',
	'tux-sst-count' => '{{PLURAL:$1|$1 件見つかりました}}',
	'tux-sst-facet-language' => '言語',
	'tux-sst-facet-group' => 'メッセージ群',
	'tux-sst-facet-orphan' => '(孤立)',
	'tux-sst-nosolr-title' => '検索は利用できません',
	'tux-sst-nosolr-body' => 'このウィキには翻訳の検索サービスはありません。',
);

/** Georgian (ქართული)
 * @author David1010
 */
$messages['ka'] = array(
	'searchtranslations' => 'თარგმანების ძიება',
	'tux-sst-edit' => 'შეტყობინების რედაქტირება', # Fuzzy
	'tux-sst-search' => 'ძიება',
	'tux-sst-search-ph' => 'თარგმანების ძიება',
	'tux-sst-count' => '{{PLURAL:$1|ნაპოვნია ერთი შედეგი|ნაპოვნია $1 შედეგი}}',
	'tux-sst-facet-language' => 'ენები',
	'tux-sst-facet-group' => 'შეტყობინების ჯგუფები',
);

/** Korean (한국어)
 * @author 아라
 */
$messages['ko'] = array(
	'searchtranslations' => '번역 찾기',
	'tux-sst-edit' => '메시지 편집',
	'tux-sst-search' => '찾기',
	'tux-sst-search-ph' => '번역 찾기',
	'tux-sst-count' => '{{PLURAL:$1|결과 한 개를 찾았습니다|결과 $1개를 찾았습니다}}',
	'tux-sst-facet-language' => '언어',
	'tux-sst-facet-group' => '메시지 그룹',
	'tux-sst-facet-orphan' => '(외톨이)',
	'tux-sst-nosolr-title' => '찾기를 사용할 수 없음',
	'tux-sst-nosolr-body' => '이 위키는 번역 찾기 서비스가 없습니다.',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'searchtranslations' => 'Övversäzonge söhke',
	'tux-sst-edit' => 'de Övversäzong ändere',
	'tux-sst-search' => 'Lohß jonn!',
	'tux-sst-search-ph' => 'Övversäzonge söhkre',
	'tux-sst-count' => '{{PLURAL:$1|Eine|$1|Nix}} jefonge',
	'tux-sst-facet-language' => 'Schprooche',
	'tux-sst-facet-group' => 'Nohrechtejroppe',
	'tux-sst-facet-orphan' => '(kein Jropp)',
	'tux-sst-nosolr-title' => 'Söhke es nit müjjelesch.',
	'tux-sst-nosolr-body' => 'En heh däm Wiki kammer nit noh Översäzonge söhke.',
);

/** Kurdish (Latin script) (Kurdî (latînî)‎)
 * @author George Animal
 */
$messages['ku-latn'] = array(
	'searchtranslations' => 'Li wergeran bigere',
	'tux-sst-edit' => 'Wergerê biguherîne',
	'tux-sst-search' => 'Lêgerîn',
	'tux-sst-search-ph' => 'Li wergeran bigere',
	'tux-sst-count' => '{{PLURAL:$1|Encamek hat dîtin|$1 encam hatin dîtin}}',
	'tux-sst-facet-language' => 'Ziman',
	'tux-sst-facet-group' => 'Komên peyaman',
	'tux-sst-facet-orphan' => '(sêwî)',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'searchtranslations' => 'Iwwersetzunge sichen',
	'tux-sst-edit' => 'Message änneren', # Fuzzy
	'tux-sst-search' => 'Sichen',
	'tux-sst-search-ph' => 'Iwwersetzunge sichen',
	'tux-sst-facet-language' => 'Sproochen',
	'tux-sst-nosolr-title' => 'Sichen ass net disponibel',
	'tux-sst-nosolr-body' => "Dës Wiki huet d'Sichfonctioun vun den Iwwersetzungen net.",
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'searchtranslations' => 'Пребарување на преводи',
	'tux-sst-edit' => 'Уреди превод',
	'tux-sst-search' => 'Пребарај',
	'tux-sst-search-ph' => 'Пребарајте преводи',
	'tux-sst-count' => '{{PLURAL:$1|Пронајден е еден резултат|Пронајдени се $1 резултати}}',
	'tux-sst-facet-language' => 'Јазици',
	'tux-sst-facet-group' => 'Групи на пораки',
	'tux-sst-facet-orphan' => '(осамена)',
	'tux-sst-nosolr-title' => 'Пребарувањето е недостапно',
	'tux-sst-nosolr-body' => 'Ова вики нема пребарувач.',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'searchtranslations' => 'Cari terjemahan',
	'tux-sst-edit' => 'Suntingan terjemahan',
	'tux-sst-search' => 'Cari',
	'tux-sst-search-ph' => 'Cari terjemahan',
	'tux-sst-count' => '$1 hasil dijumpai',
	'tux-sst-facet-language' => 'Bahasa',
	'tux-sst-facet-group' => 'Message groups',
	'tux-sst-facet-orphan' => '(yatim)',
	'tux-sst-nosolr-title' => 'Tidak boleh mencari',
	'tux-sst-nosolr-body' => 'Wiki ini tiada ciri mencari terjemahan.',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'searchtranslations' => 'Vertalingen zoeken',
	'tux-sst-edit' => 'Vertaling bewerken',
	'tux-sst-search' => 'Zoeken',
	'tux-sst-search-ph' => 'Vertalingen zoeken',
	'tux-sst-count' => '{{PLURAL:$1|Eén resultaat|$1 resultaten}} gevonden',
	'tux-sst-facet-language' => 'Talen',
	'tux-sst-facet-group' => 'Berichtengroepen',
	'tux-sst-facet-orphan' => '(wees)',
	'tux-sst-nosolr-title' => 'Zoeken is niet beschikbaar',
	'tux-sst-nosolr-body' => 'Deze wiki heeft geen dienst om vertalingen te zoeken.',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'searchtranslations' => 'Recèrca de traduccions',
	'tux-sst-edit' => 'Modificar lo messatge',
	'tux-sst-search' => 'Recercar',
	'tux-sst-facet-language' => 'Lengas',
	'tux-sst-facet-group' => 'Gropes de messatge',
	'tux-sst-facet-orphan' => '(orfanèl)',
	'tux-sst-nosolr-title' => 'Recèrca indisponibla',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'searchtranslations' => 'Serca tradussion',
	'tux-sst-edit' => 'Modìfica mëssagi',
	'tux-sst-search' => 'Sërca',
	'tux-sst-search-ph' => 'Serca tradussion',
	'tux-sst-count' => '{{PLURAL:$1|Un arzultà trovà|$1 arzultà trovà}}',
	'tux-sst-facet-language' => 'Lenghe',
	'tux-sst-facet-group' => 'Partìe ëd mëssagi',
	'tux-sst-facet-orphan' => '(orfanel)',
	'tux-sst-nosolr-title' => 'Serca pa disponìbil',
	'tux-sst-nosolr-body' => "La wiki a l'ha pa un sërvissi d'arserca ëd tradussion.",
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'searchtranslations' => 'Cirche le traduziune',
	'tux-sst-edit' => "Cange 'u messàgge", # Fuzzy
	'tux-sst-search' => 'Cirche',
	'tux-sst-search-ph' => 'Cirche le traduziune',
	'tux-sst-count' => "{{PLURAL:$1|'Nu resultate acchiate|$1 resultate acchiate}}",
	'tux-sst-facet-language' => 'Lènghe',
	'tux-sst-facet-group' => 'Gruppe de messàgge',
	'tux-sst-facet-orphan' => '(orfane)',
	'tux-sst-nosolr-title' => 'Ricerche non disponibbile',
	'tux-sst-nosolr-body' => "Sta uicchi non g'ave 'nu servizie de ricerche pe le traduziune.",
);

/** Turkish (Türkçe)
 * @author Emperyan
 */
$messages['tr'] = array(
	'searchtranslations' => 'Çevirileri ara',
	'tux-sst-edit' => 'İletiyi düzenleme', # Fuzzy
	'tux-sst-search' => 'Ara',
	'tux-sst-search-ph' => 'Çevirileri ara',
	'tux-sst-count' => '{{PLURAL:$1|Bir sonuç bulundu|$1 sonuç bulundu}}',
	'tux-sst-facet-language' => 'Diller',
	'tux-sst-facet-group' => 'İleti grupları',
	'tux-sst-facet-orphan' => '(yetim)',
);

/** Ukrainian (українська)
 * @author Ата
 */
$messages['uk'] = array(
	'searchtranslations' => 'Пошук перекладів',
	'tux-sst-edit' => 'Редагувати повідомлення',
	'tux-sst-search' => 'Пошук',
	'tux-sst-search-ph' => 'Пошук перекладів',
	'tux-sst-count' => '{{PLURAL:$1|Знайдено один результат|Знайдено $1 результати|Знайдено $1 результатів}}',
	'tux-sst-facet-language' => 'Мови',
	'tux-sst-facet-group' => 'Групи повідомлень',
	'tux-sst-facet-orphan' => '(сирота)',
	'tux-sst-nosolr-title' => 'Пошук недоступний',
	'tux-sst-nosolr-body' => 'У цій вікі немає служби пошуку перекладів.',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'searchtranslations' => 'Tìm bản dịch',
	'tux-sst-edit' => 'Sửa thông điệp',
	'tux-sst-search' => 'Tìm kiếm',
	'tux-sst-search-ph' => 'Tìm bản dịch',
	'tux-sst-count' => 'Tìm thấy $1 kết quả',
	'tux-sst-facet-language' => 'Ngôn ngữ',
	'tux-sst-facet-group' => 'Nhóm thông điệp',
	'tux-sst-facet-orphan' => '(mồ côi)',
	'tux-sst-nosolr-title' => 'Không thể tìm kiếm',
	'tux-sst-nosolr-body' => 'Wiki này không có công cụ tìm bản dịch.',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Hydra
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'searchtranslations' => '搜索翻译',
	'tux-sst-edit' => '编辑翻译',
	'tux-sst-search' => '搜索',
	'tux-sst-search-ph' => '搜索翻译',
	'tux-sst-count' => '找到$1个结果',
	'tux-sst-facet-language' => '语言',
	'tux-sst-facet-group' => '信息组',
	'tux-sst-facet-orphan' => '（孤立）',
	'tux-sst-nosolr-title' => '搜索不可用',
	'tux-sst-nosolr-body' => '此wiki没有翻译搜索服务。',
);
